.page-chronologie {
  background-position: center;
  background-size: cover;
}

.page-chronologie .history-landing {
  position: relative;
  z-index: 100;
  display: table;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #0b2138;
  background: rgba(255, 255, 255, .8);
}

.page-chronologie .history-landing .item-list {
  display: table-cell;
  vertical-align: middle;
}

.page-chronologie .history-landing .item-list h3 {
  font-size: 14px;
  font-weight: 300;
  text-transform: uppercase;
}

.page-chronologie .history-landing .item-list .periods {
  width: 320px;
  margin: auto;
}

.page-chronologie .history-landing .item-list .periods li {
  line-height: 46px;
  position: relative;
  margin: 0;
  padding: 0;
}

.page-chronologie .history-landing .item-list .periods li a {
  display: block;
  width: 100%;
}

.page-chronologie .history-landing .item-list .periods li + li:before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 242px;
  height: 1px;
  margin-left: -121px;
  content: '';
  background: url('../images/bg/bg-watches-number.png');
}

.page-chronologie .history-landing .item-list .periods li:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+30,ffffff+70,ffffff+100&0+0,1+30,1+70,0+100 */
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 30%, white 70%, rgba(255, 255, 255, 0) 100%);
    /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#00ffffff', endColorstr='#00ffffff',GradientType=1 );
    /* IE6-9 */
}

.page-chronologie .history-bg {
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  left: 0;
}

.page-chronologie .history-bg li {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transition: opacity .5s;
  opacity: 0;
  background-position: center;
  background-size: cover;
}

.page-chronologie .history-bg li.show {
  opacity: 1;
}

.page-chronologie .history {
  position: relative;
  width: 100%;
  max-width: 1400px;
  margin: auto;
}

.page-chronologie .history .left-block {
  position: absolute;
  z-index: 100;
  top: 0;
  bottom: 0;
  width: 370px;
  background: #fff;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .2);
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-handle {
  line-height: 42px;
  position: relative;
  cursor: pointer;
  text-align: center;
  background: #fff;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-handle:after {
  position: absolute;
  right: 10px;
  width: 15px;
  height: 15px;
  margin: 12px 0;
  content: '';
  background: url('../images/puces/puces-accordion.png') bottom center;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content {
  position: absolute;
  z-index: 20;
  width: 100%;
  text-align: center;
  background: #f0f1f2;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content ul.period-filter {
  margin: 0;
  padding: 0;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content ul.period-filter li {
  line-height: 42px;
  margin: 0;
  padding: 0;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content ul.period-filter li a {
  display: block;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content ul.period-filter li:hover {
  background: white;
}

.page-chronologie .history .left-block .select-date .ctools-collapsible-container.ctools-collapsed .ctools-collapsible-handle {
  background: none;
}

.page-chronologie .history .left-block .period-content .period-content-img {
  position: relative;
}

.page-chronologie .history .left-block .period-content .period-content-img a img {
  width: 100%;
  height: auto;
}

.page-chronologie .history .left-block .period-content .period-content-img a:after {
  position: absolute;
  right: 15px;
  bottom: 15px;
  display: block;
  width: 30px;
  height: 30px;
  content: '';
  background: url('../images/btn/btn-fullscreen.png');
}

.page-chronologie .history .left-block .period-content .period-content-contenu {
  padding: 0 15px;
}

.page-chronologie .history .left-block .period-content .period-content-contenu h4 {
  font-size: 20px;
}

.page-chronologie .history .left-block .period-content .period-content-contenu .period-content-contenu-p {
  font-size: 12px;
  line-height: 20px;
}

.page-chronologie .history .left-block .period-content .period-content-contenu .period-content-contenu-p h4 {
  font-size: 20px;
}

.page-chronologie .history .left-block .period-content .period-content-contenu .period-content-contenu-p p {
  font-family: 'Georgia', 'sans-serif';
  font-weight: normal;
}

.page-chronologie .history .left-block .period-content .period-content-contenu .period-content-contenu-p span {
  font-family: 'Georgia', 'sans-serif' !important;
}

.page-chronologie .history .top-block {
  width: 100%;
  padding-left: 370px;
  background: #f0f1f2;
}

.page-chronologie .history .top-block .content-filter {
  position: relative;
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
}

.page-chronologie .history .top-block .content-filter li {
  line-height: 42px;
  display: table-cell;
  width: 25%;
  margin: 0;
  padding: 0;
}

.page-chronologie .history .top-block .content-filter li a {
  position: relative;
  display: block;
  padding: 0 35px 0 10px;
}

.page-chronologie .history .top-block .content-filter li a:after {
  position: absolute;
  right: 10px;
  width: 15px;
  height: 15px;
  margin: 12px 0;
  content: '';
  background: url('../images/puces/puces-accordion.png') bottom center;
}

.page-chronologie .history .top-block .content-filter li a:before {
  position: absolute;
  top: 7px;
  left: 0;
  width: 1px;
  height: 28px;
  content: '';
    /* FF3.6+ */
    /* Chrome,Safari4+ */
    /* Chrome10+,Safari5.1+ */
    /* Opera 11.10+ */
    /* IE10+ */
  background: linear-gradient(to bottom, rgba(207, 207, 209, 0) 0%, #cfcfd1 50%, rgba(207, 207, 209, 0) 100%);
    /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr= '#00cfcfd1', endColorstr='#00cfcfd1',GradientType=0 );
    /* IE6-9 */
}

.page-chronologie .history .top-block .content-filter li a.active {
  background-color: white;
}

.page-chronologie .history .top-block .content-filter li a.active:after {
  background-position: top center;
}

.page-chronologie .history .top-block .content-filter li a.disabled {
  cursor: default;
  opacity: .4;
}

.page-chronologie .history .top-block .content-filter li.active {
  background: white;
}

.page-chronologie .history .top-block .content-filter li.active a:after {
  background-position: top center;
}

.page-chronologie .history .top-block .content-filter li .ajax-progress {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  background: rgba(242, 242, 242, .8);
}

.page-chronologie .history .top-block .content-filter li .ajax-progress .throbber {
  display: inline-block;
  float: none;
  width: 60px;
  height: 38px;
  background: url('../images/loader.svg') center no-repeat;
  background-size: 100%;
}

.page-chronologie .history .top-block .chronologie-content {
  position: relative;
  display: none;
  padding: 35px;
}

.page-chronologie .history .top-block .chronologie-content.active {
  display: block;
  background: white;
}

.page-chronologie .history .top-block .chronologie-content.disabled {
  opacity: .4;
}

.page-chronologie .history .top-block .chronologie-content .date-tax-title {
  display: none;
}

.page-chronologie .history .top-block .chronologie-content .views-row {
  display: inline-block;
  width: 23%;
  margin: .5%;
  vertical-align: top;
}

.page-chronologie .history .top-block .chronologie-content .views-row a {
  display: block;
  padding: 10px;
  transition: all .3s linear;
  text-decoration: none;
}

.page-chronologie .history .top-block .chronologie-content .views-row a .date,
.page-chronologie .history .top-block .chronologie-content .views-row a .date_mobile {
  font-size: 15px;
  display: block;
  margin-bottom: 10px;
  padding: 2px 10px;
  color: #67686c;
  border-left: 1px solid #67686c;
}

.page-chronologie .history .top-block .chronologie-content .views-row a .date_mobile {
  display: none;
}

.page-chronologie .history .top-block .chronologie-content .views-row a img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 5px;
  border: 0;
}

.page-chronologie .history .top-block .chronologie-content .views-row a h2 {
  font-size: 16px;
  line-height: 23px;
  position: relative;
  display: block;
  min-height: 46px;
  transition: all .3s linear;
  color: #67686c;
}

.page-chronologie .history .top-block .chronologie-content .views-row a h2:after {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 16px;
  height: 16px;
  content: '';
  transition: opacity .3s linear;
  opacity: 0;
  background: url('../images/puces/bubble-arrow-right.png') bottom no-repeat;
}

.page-chronologie .history .top-block .chronologie-content .views-row a:hover {
  background: #f0f1f2;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .1);
}

.page-chronologie .history .top-block .chronologie-content .views-row a:hover h2 {
  color: #0b2238;
}

.page-chronologie .history .top-block .chronologie-content .views-row a:hover h2:after {
  opacity: 1;
}

.page-chronologie .history .top-block .chronologie-content .item-list .pager li {
  margin: 0;
}

.page-chronologie .history .top-block .chronologie-content .item-list .pager li.first {
  margin-right: 10px;
}

.page-chronologie .history .top-block .chronologie-content .item-list .pager li.last {
  margin-left: 10px;
}

.page-chronologie .history .top-block .chronologie-content .pager-current {
  display: none;
}

.page-chronologie .history .top-block .chronologie-content .pager-next,
.page-chronologie .history .top-block .chronologie-content .pager-next a,
.page-chronologie .history .top-block .chronologie-content .pager-previous,
.page-chronologie .history .top-block .chronologie-content .pager-previous a {
  display: inline-block;
  width: 24px;
  height: 28px;
  padding: 0;
  background: url('../images/btn/pager_chrono.png') top left;
}

.page-chronologie .history .top-block .chronologie-content .pager-next a,
.page-chronologie .history .top-block .chronologie-content .pager-previous a {
  text-indent: -9999em;
  background: url('../images/btn/pager_chrono.png') bottom left;
}

.page-chronologie .history .top-block .chronologie-content .pager-next {
  background: url('../images/btn/pager_chrono.png') top right;
}

.page-chronologie .history .top-block .chronologie-content .pager-next a {
  background: url('../images/btn/pager_chrono.png') bottom right;
}

.page-chronologie .history .top-block .chronologie-content .ajax-progress {
  display: none !important;
}

.page-chronologie .history .top-block .node-chronologie {
  position: relative;
  padding: 25px;
}

.page-chronologie .history .top-block .node-chronologie h2 {
  font-weight: 300;
  padding-bottom: 15px;
  color: #0b2238;
  background: url('../images/bg/bg-desc-content.png') left bottom 10px no-repeat;
}

.page-chronologie .history .top-block .node-chronologie .detail-visuel {
  float: left;
  width: 50%;
  padding-right: 25px;
  padding-bottom: 25px;
}

.page-chronologie .history .top-block .node-chronologie .detail-visuel img {
  width: 100%;
}

.page-chronologie .history .top-block .node-chronologie .table-push {
  display: table;
  width: 100%;
}

.page-chronologie .history .top-block .node-chronologie .table-push .push {
  display: table-cell;
  width: 50%;
  text-align: center;
  vertical-align: middle;
}

.page-chronologie .history .top-block .node-chronologie .table-push .push a {
  font-size: 16px;
  position: relative;
  display: table;
  width: 80%;
  height: 100px;
  margin: auto;
  padding: 10px;
  background: #f0f1f2;
  box-shadow: 0 0 10px 0 rgba(50, 50, 50, .2);
}

.page-chronologie .history .top-block .node-chronologie .table-push .push a img {
  display: table-cell;
  height: 80px;
}

.page-chronologie .history .top-block .node-chronologie .table-push .push a span {
  display: table-cell;
  padding-right: 30px;
  vertical-align: middle;
}

.page-chronologie .history .top-block .node-chronologie .table-push .push a:after {
  position: absolute;
  top: 50%;
  right: 15px;
  display: block;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
  content: '';
  border-radius: 50%;
  background: url('../../images/puces/arrow-right.png') no-repeat center #d1d2d3;
}

.page-chronologie .history .top-block .node-chronologie .table-push .push iframe {
  width: 100%;
  min-height: 260px;
}

.page-chronologie .history .top-block .node-chronologie .detail-contenu {
  font-family: 'Georgia', 'sans-serif';
  font-weight: normal;
}

.page-chronologie .history .filters {
  width: 100%;
  padding-top: 20px;
  padding-left: 370px;
}

.page-chronologie .history .filters .description {
  font-family: 'GeorgiaItalic', 'sans-serif';
  font-weight: normal;
  margin: 2.5%;
  color: #575e6b;
}

.page-chronologie .history .filters ul {
  margin: 0;
  padding: 0;
}

.page-chronologie .history .filters ul li {
  float: left;
  width: 47%;
  margin: 1.5%;
  padding: 12px;
  transition: all .3s linear;
  background: url('../images/bg/bg-watches-number.png') center bottom no-repeat;
}

.page-chronologie .history .filters ul li a {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.4em;
  position: relative;
  display: block;
  margin: 8px 0 0;
  text-align: center;
  color: #2a3444;
}

.page-chronologie .history .filters ul li a .img_container {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 172px;
  margin: 0 auto 10px;
  content: '';
  background: #f2f2f2;
}

.page-chronologie .history .filters ul li a .img_container img {
  width: 100%;
}

.page-chronologie .history .filters ul li a:after {
  position: absolute;
  right: 0;
  bottom: 8px;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  content: '';
  transition: opacity .3s linear;
  opacity: 0;
  border-radius: 50%;
  background: #c6b29c url('../images/puces/arrow-right_white.png') no-repeat center;
}

.page-chronologie .history .filters ul li a.disabled {
  cursor: default;
  opacity: .4;
}

.page-chronologie .history .filters ul li.chronologie-invention a:before {
  background-image: url('../../../../default/files/menuimage/breguet_2_inventions.jpg');
}

.page-chronologie .history .filters ul li.available:hover {
  background-color: white;
  background-image: none;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, .1);
}

.page-chronologie .history .filters ul li.available:hover a:after {
  opacity: 1;
}

.page-chronologie .history .filters ul li.disabled {
  opacity: .4;
}

.page-chronologie .history .filters ul li.disabled a {
  cursor: default;
}

.page-chronologie .history .filters ul li .ajax-progress {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  background: rgba(242, 242, 242, .8);
}

.page-chronologie .history .filters ul li .ajax-progress .throbber {
  position: absolute;
  top: 50%;
  display: inline-block;
  float: none;
  width: 100px;
  height: 38px;
  margin-top: -18px;
  background: url('../images/loader.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.page-chronologie .history .filters ul:after {
  display: block;
  clear: both;
  content: '';
}

.page-chronologie #zoom-image {
  position: fixed;
  z-index: 1000;
  top: 142px;
  right: 0;
  bottom: 40px;
  left: 0;
  display: none;
  padding-bottom: 40px;
  text-align: center;
  opacity: 0;
  background: #fff;
}

.page-chronologie #zoom-image .btn-close {
  position: absolute;
  z-index: 100;
  top: 5%;
  right: 5%;
  display: block;
  width: 28px;
  height: 28px;
  cursor: pointer;
  text-indent: -999em;
  background: url('../images/btn/close.png') 0 bottom no-repeat;
}

.page-chronologie #zoom-image .zoom-inside {
  position: absolute;
  width: 100%;
  height: 100%;
}

.page-chronologie #zoom-image .copyright {
  font-size: 12px;
  font-style: italic;
  position: absolute;
  z-index: 100;
  bottom: 0;
  left: 0;
  padding: 2px 10px;
  border-top-right-radius: 3px;
  background: #d1d2d3;
}

.page-chronologie #zoom-image img {
  position: absolute;
  top: 50%;
  left: 50%;
}

.page-chronologie #zoom-image .zoom {
  position: absolute;
  right: 15px;
  bottom: 15px;
}

.page-chronologie #zoom-image .zoom .zoom-in,
.page-chronologie #zoom-image .zoom .zoom-out {
  font-family: Arial;
  font-size: 16px;
  line-height: 15px;
  display: block;
  width: 15px;
  height: 15px;
  margin: 10px auto 0;
  color: #575e6b;
  border-radius: 10px;
  background: #d1d2d3;
}

.page-chronologie #zoom-image .zoom .zoom-out {
  line-height: 12px;
}

@media (max-width: 1023px) {
  .page-chronologie .history .top-block .content-filter li {
    display: block;
    float: left;
    width: 50%;
  }

  .page-chronologie .history .top-block .chronologie-content .views-row {
    width: 48%;
  }

  .page-chronologie .history .top-block .chronologie-content .views-row a img {
    width: 100%;
    max-width: none;
  }

  .page-chronologie .history .top-block .node-chronologie .table-push {
    display: block;
  }

  .page-chronologie .history .top-block .node-chronologie .table-push .push {
    display: block;
    width: 100%;
  }

  .page-chronologie .history .top-block .node-chronologie .table-push .push a {
    margin-bottom: 50px;
  }
}

@media (min-width: 769px) {
  .page-chronologie .history .left-block .date-metadata .date-metadata-title {
    display: none;
  }

  .page-chronologie .history .left-block .period-content {
    display: block !important;
  }
}

@media (max-width: 768px) {
  .page-chronologie .history-landing {
    height: auto !important;
    padding: 60px 0;
  }

  .page-chronologie .history .filters {
    display: none;
  }

  .page-chronologie .history .left-block {
    position: static;
    float: none;
    width: 100%;
    min-height: initial !important;
    box-shadow: none;
  }

  .page-chronologie .history .left-block .select-date {
    padding: 15px;
  }

  .page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-handle,
    .page-chronologie .history .left-block .select-date .ctools-collapsible-container.ctools-collapsed .ctools-collapsible-handle {
    background: white;
  }

  .page-chronologie .history .left-block .select-date .ctools-collapsible-container .ctools-collapsible-content,
    .page-chronologie .history .left-block .select-date .ctools-collapsible-container.ctools-collapsed .ctools-collapsible-content {
    right: 15px;
    left: 15px;
    width: auto;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, .1);
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title {
    display: table;
    width: 100%;
    padding: 7.5px 15px;
    cursor: pointer;
    background: white;
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title .img_container,
    .page-chronologie .history .left-block .date-metadata .date-metadata-title h3 {
    font-size: 18px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title .img_container {
    width: 130px;
    padding-right: 15px;
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title .img_container img {
    width: 100%;
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title h3 {
    position: relative;
  }

  .page-chronologie .history .left-block .date-metadata .date-metadata-title h3:after {
    position: absolute;
    right: 10px;
    width: 15px;
    height: 15px;
    margin: 12px 0;
    content: '';
    background: url('../images/puces/puces-accordion.png') bottom center;
  }

  .page-chronologie .history .left-block .date-metadata .period-content {
    display: none;
  }

  .page-chronologie .history .left-block .date-metadata .period-content .period-content-img a:after {
    display: none;
  }

  .page-chronologie .history .left-block .date-metadata.active .date-metadata-title {
    background-color: white;
  }

  .page-chronologie .history .left-block .date-metadata.active .date-metadata-title h3:after {
    background-position: top center;
  }

  .page-chronologie .history .top-block {
    padding: 0;
  }

  .page-chronologie .history .top-block .item-list {
    display: none;
  }

  .page-chronologie .history .top-block .chronologie-content {
    display: block;
    padding: 0;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title {
    display: table;
    width: 100%;
    padding: 15px;
    cursor: pointer;
    background: white;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title .img_container,
    .page-chronologie .history .top-block .chronologie-content .date-tax-title h3 {
    font-size: 18px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title .img_container {
    width: 130px;
    padding-right: 15px;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title .img_container img {
    width: 100%;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title h3 {
    position: relative;
  }

  .page-chronologie .history .top-block .chronologie-content .date-tax-title h3:after {
    position: absolute;
    right: 10px;
    width: 15px;
    height: 15px;
    margin: 12px 0;
    content: '';
    background: url('../images/puces/puces-accordion.png') bottom center;
  }

  .page-chronologie .history .top-block .chronologie-content .view {
    display: none;
    background: #f0f1f2;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row {
    width: 98%;
    margin: 1%;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a .date {
    display: none;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a .infos {
    float: left;
    width: 62%;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a .infos .date_mobile {
    display: block;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a .infos h2 {
    min-height: none;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a .infos h2:after {
    display: none;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a img {
    float: left;
    width: 35%;
    margin-right: 3%;
  }

  .page-chronologie .history .top-block .chronologie-content .view .views-row a:after {
    display: block;
    clear: both;
    content: '';
    background: none;
  }

  .page-chronologie .history .top-block .chronologie-content.active .view {
    display: block;
  }

  .page-chronologie .history .top-block .chronologie-content.active h3:after {
    background-position: top center;
  }
}
